@charset "UTF-8";
:root { overflow-x: hidden; }
body {
	padding: 0;
	max-width: 100vw;
	overflow-x: hidden;
}

#Content {
	padding: 1em;
	max-width: 100%;
	overflow-x: auto;
}

#Leftbar,#Rightbar { &>* { padding: 3.5em; } }

header,footer { height: 5rem; }

figure {
	margin-left: 0;
	margin-right: 0;
}